Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.bsh
Interface BshClassManager.Listener

All Known Implementing Classes:
  ExternalNameSpace, NameSpace

Enclosing class:
  BshClassManager

    public static interface BshClassManager.Listener

Method Summary
`void` | `classLoaderChanged()`

Method Detail

### classLoaderChanged

    void classLoaderChanged()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD